import cdsapi

c = cdsapi.Client()

c.retrieve(
    'satellite-sea-ice',
    {
        'format':'zip',
        'month':'01',
        'day':'01',
        'year':'2003',
        'region':'north_hemisphere',
        'variable':'sea_ice_concentration'
    },
    '../archives/sat_obs/09_sat_obs-A-satellite-sea-ice-sea_ice_concentration.zip')
